onEvent('recipes', e => {
  e.recipes.createCompacting('minecraft:tuff', [
    'minecraft:calcite',
    'minecraft:smooth_basalt']),
  e.recipes.createCompacting('minecraft:calcite', [
    'minecraft:diorite',
    'minecraft:granite']),
 e.recipes.createCompacting('minecraft:basalt', [
    'minecraft:andesite',
    'minecraft:blackstone'])
})


